this.title=\u5BBF\u820D
kDLabelContainer1.boundLabelText=\u540D\u79F0\:
kDLabelContainer2.boundLabelText=\u7F16\u7801\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contRoomNumber.boundLabelText=\u623F\u95F4\u53F7
contRoomClassification.boundLabelText=\u623F\u95F4\u5F52\u7C7B
RoomClassification.items=[Enum]com.kingdee.eas.custom.dormitorysystem.enumerationset.DormitoryClassification
contRoomType.boundLabelText=\u623F\u95F4\u7C7B\u578B
contDormitoryType.boundLabelText=\u5BBF\u820D\u7C7B\u578B
contOccupantsNumber.boundLabelText=\u5165\u4F4F\u4EBA\u6570
contOccupancyCapacity.boundLabelText=\u53EF\u4F4F\u4EBA\u6570
chkIsFull.text=\u662F\u5426\u6EE1\u5458
contRemarks.boundLabelText=\u5907\u6CE8
contstate.boundLabelText=\u72B6\u6001
state.items=[Enum]com.kingdee.shr.base.syssetting.BasicItemStateEnum
chkisSealUp.text=\u662F\u5426\u5C01\u5B58